/*
Theme Name: Roaa Child
Theme URI: 
description: Parallax Child Theme
Author: Mohamed Al Amine
Author URI: https://alamine.me
Template: roaa
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: 
Version: 1.0.8
Text Domain: roaa-child
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1 Global
2 Homepage
3 
4 
5 
6 
7 
8 
9 
10 Widgets
11 Plugins
12 Media Queries
--------------------------------------------------------------*/

@font-face {
  font-family: 'sky';
  src:  url('fonts/sky.eot'),
        url('fonts/sky.eot?#iefix') format('embedded-opentype'),
        url('fonts/sky.woff') format('woff'),
        url('fonts/sky.woff2') format('woff2'),
        url('fonts/sky.svg#sky') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'sky-bold';
  src:  url('fonts/sky-bold.eot'),
        url('fonts/sky-bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/sky-bold.woff') format('woff'),
        url('fonts/sky-bold.woff2') format('woff2'),
        url('fonts/sky-bold.svg#sky-bold') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.en {
  direction: ltr;
}
.site {overflow: unset!important;}
.post .excerpt {
  background-color: #f4f4f4;
  padding: 10px 25px 10px;
  margin: 0px 0px 20px;
  position: relative;
  text-align: center;
  font-weight: bold;
  clear: both;
  border: 1px solid #eee;
}
hr {width:50%;}
/* Hope page */
#posts_list_new-4.widget_posts_list_new h2 a {
  border-right: 10px solid #68c9e8;
  padding-right: 10px;
}
#posts_list_new-5.widget_posts_list_new h2 a {
  border-right: 10px solid #ff8d00;
  padding-right: 10px;
}
#posts_list_new-6.widget_posts_list_new h2 a {
  border-right: 10px solid #fff600;
  padding-right: 10px;
}
#cats_list_3-3 .cats-list .catlist1 h2 a {
  border-right: 10px solid #76B041;
  padding-right: 10px;
}
#cats_list_3-3 .cats-list .catlist2 h2 a {
  border-right: 10px solid #E4572E;
  padding-right: 10px;
}
#cats_list_3-3 .cats-list .catlist3 h2 a {
  border-right: 10px solid #17BEBB;
  padding-right: 10px;
}
#posts_tag_list-3.widget_posts_tag_list h2 a {
  border-right: 10px solid #28965A;
  padding-right: 10px;
}
#cats_list_3-4 .cats-list .catlist1 h2 a {
  border-right: 10px solid #941C2F;
  padding-right: 10px;
}
#cats_list_3-4 .cats-list .catlist2 h2 a {
  border-right: 10px solid #C1CFDA;
  padding-right: 10px;
}
#cats_list_3-4 .cats-list .catlist3 h2 a {
  border-right: 10px solid #E0C879;
  padding-right: 10px;
}
#posts_list_new-7 {text-align: left;direction: ltr;}
#posts_list_new-7.widget_posts_list_new h2 a {
  border-left: 10px solid #C6F91F;
  padding-left: 10px;
}
.corona-color a {color:#e54b4d!important}
/* mobile menu*/
.mobile-navigation a {font-size: 20px!important;line-height: 35px!important;}
.submenu-floating {text-align:center;margin-top:-15px;width: 100%;display: inline-block;background: #fff;box-shadow: 0 0 20px rgba(0, 0, 0, 0.10);}
.submenu-floating ul {list-style: none;margin:0;padding:0;width:99%;margin: 0 auto;}
.submenu-floating ul li {width:50%;float:right;padding:5px 5px 5px 5px;font-weight:bold;background:#f1f1f1;border-right: 2px solid #ebebeb;line-height: normal;}
.submenu-floating ul > li:first-child {border:0;}
.submenu-floating ul li a {color:#1b496a;width:100%;display:inline-block;font-size: 20px;}
.submenu-floating ul li:last-child a {color:#e54b4d}
/* Homepage Slider Widget */
section.widget_widget_posts_slider_new {margin-top: 30px;height: 75vh;max-height: 560px;}
#featured-posts .flex-direction-nav a {opacity: 1!important;}
/* Single Article */
.post-meta {font-size: 16px;}
.wp-block-image figcaption {margin-top:0px;font-size:13px;line-height:20px;border-right: 5px solid #1b496a;padding-right: 5px;}
.janoubia-custom-author {color: #303780;}
/* Promotion Article Template */
.post-template-single-promotion .article-content-wrapper:after {content: "";display: none;}
.post-template-single-promotion .article-content {max-width: 100%;}
/* Top read content */
.popular-posts ul li {border-bottom: 1px solid #eee;}
.popular-posts .wpp-thumbnail {float: unset;display: block;}
.wpp-post-title {color:#30377f;line-height:1.4em;}
.wpp-cardview li .taxonomies {background:rgba(0, 0, 0, 0.8)}
/* Tag list */
.widget_posts_tag_list h2 a, .all-articles-title {color: #000;font-size: 32px;}
/* Zoho signup newsletter*/
.quick_form_8_css #SIGNUP_HEADING {text-align:right!important;direction: rtl;}
.quick_form_8_css #zcWebOptin {padding-top: 0px!important;width: 50%;margin: 0 auto;display: inherit;}
/*--------------------------------------------------------------
10 Widgets
--------------------------------------------------------------*/
/* Cat post list */
.widget_cats_post_list h2 a {color: #000;font-size: 32px;border-right: 10px solid red;padding-right: 10px;}
.widget_cats_post_list li {border-bottom: 1px solid #EEE;}
.widget_cats_post_list li:last-child {border-bottom: 0px;}
.widget_cats_post_list li .related-post-inner{ width:100%;margin-top:15px;margin-bottom:15px}
.widget_cats_post_list li .post-meta {padding:0 15px 0 10px;display:inline;}
/* Cat List New */
.widget_posts_list_new h2 a {color: #000;font-size: 32px;}
/* tag custom list */
.widget_widget_tag_custom_list h2.widget-title {color: #000;font-size: 32px;}
.widget_widget_tag_custom_list .tagcloud a {font-size:15px!important}
/*--------------------------------------------------------------
11 Plugins
--------------------------------------------------------------*/
.wpmci-popup-cnt-inr-wrp {padding:10px!important;}
/* .wow {visibility: visible;} */
/*--------------------------------------------------------------
12 Media Queries
--------------------------------------------------------------*/
@media screen and (max-width: 450px) {
  /* section.widget_widget_posts_slider_new {
    margin-top: 50px;
  } */

  .menu-wrapper.active .close {
    right: unset;
    left: 0;
  }
}
@media screen and (max-width: 768px) {
  section.widget_widget_posts_slider_new {
    height: 50vh;
    max-height: 50vh;
  }
  .wmpci-popup-body {
    max-width: 99% !important;
  }
  .featured-post-1 {
    padding-left:0px;
    padding-bottom: 10px;
  }
  
  .featured-post-2, 
  .featured-post-3 {
      height: 25vh;
      padding: 0px;
      width: 49%;
  }
  .featured-post-2 {
    margin-left:2%;
  }
}
@media screen and (min-width: 900px) {
  .submenu-floating {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .site-header {
    height:114px;
  }
}
